@font-face {
  font-family: Takeaway Sans Regular;
  font-style: normal;
  font-weight: 400;
  src: url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-regular.eot'); /* IE9 Compat Modes */
  src: local('Takeaway Sans Regular'),
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-regular.woff') format('woff'), /* Modern Browsers */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: Takeaway Sans Bold;
  font-style: normal;
  font-weight: 700;
  src: url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-bold.eot'); /* IE9 Compat Modes */
  src: local('Takeaway Sans Bold'),
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-bold.woff2') format('woff2'), /* Super Modern Browsers */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-bold.woff') format('woff'), /* Modern Browsers */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: Takeaway Sans Campaign;
  font-style: normal;
  font-weight: 400;
  src: url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-campaign.eot'); /* IE9 Compat Modes */
  src: local('Takeaway Sans Campaign'),
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-campaign.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-campaign.woff2') format('woff2'), /* Super Modern Browsers */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-campaign.woff') format('woff'), /* Modern Browsers */
  url('//assets.takeaway.com/fonts/takeaway-sans/takeaway-sans-campaign.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/opensans/OpenSans/OpenSans-Regular-webfont.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'),
  url('/fonts/opensans/OpenSans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/opensans/OpenSans/OpenSans-Regular-webfont.woff') format('woff'), /* Modern Browsers */
  url('/fonts/opensans/OpenSans/OpenSans-Regular-webfont.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/opensans/OpenSans/OpenSans-Bold-webfont.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'),
  url('/fonts/opensans/OpenSans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/opensans/OpenSans/OpenSans-Bold-webfont.woff') format('woff'), /* Modern Browsers */
  url('/fonts/opensans/OpenSans/OpenSans-Bold-webfont.ttf') format('truetype'); /* Safari, Android, iOS */
}

body {
  font-family: Open Sans, Helvetica, sans-serif;
  background-color: #f8f5f2;
  font-size: 14px;
  color: #0a3847;
  line-height: 26px;
  letter-spacing: 0;
}

header{
  background-color: #ff8000;
  padding-bottom: 1px;
}

h1.header-campaign {
  width: 118px;
  margin: 16px auto;
  font-family: 'Takeaway Sans Campaign', sans-serif;
  font-size: 36px;
  line-height: 36px;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  color: #ffffff;
}

.topbar {
  align-items: center;
  display: flex;
  height: 72px;
  justify-content: space-between;
  margin: 0 auto;
  padding: 1rem;
}

.topbar-logo img {
  max-height: 1.75rem;
}

.subheader {
  position: relative;
  width: 100%;
  height: 9vw;
  margin-bottom: 21px;
}

.subheader-slope {
  position: absolute;
  top: -1px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  clip-path: polygon(0 0, 0 100%, 100% 0, 100% 0);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 100%);
  background: #ff8000;
}

.container {
  max-width: 100%;
}

section.countries {
  margin-bottom: 85px;
}

section.countries .map {
  display: none;
  margin-bottom: 60px;
}

section.countries .map img {
  width: 100%;
}

section.countries .country-list {
  width: 100%;
  margin-bottom: 30px;
}

section.countries .country-list h3 {
  font-family: 'Takeaway Sans Bold', sans-serif;
  font-size: 16px;
  color: #0a3847;
  font-weight: bold;
  margin-bottom: 27px;
}

section.countries .country-list ul {
  padding: 0;
  margin: 0;
}

section.countries .country-list ul > a {
  padding: 0;
  display: inline-block;
  width: 100%;
  height: 55px;
  color: #0a3847;
}

section.countries .country-list ul > a > li {
  display: inline-block;
  width: 100%;
  background-color: #ffffff;
  margin-bottom: 1px;
  padding-top: 14px;
  padding-bottom: 14px;
}

section.countries .country-list ul > a:last-child > li {
  margin-bottom: 0;
}

section.countries .country-list ul > a > li > img {
  display: inline;
  width: 20px;
  height: 20px;
  border: solid 1px #e7e7e7;
  border-radius: 50%;
  padding: 2.5px;
  margin-left: 18px;
  margin-right: 18px;
}

section.countries .country-list ul > a > li > p {
  display: inline;
  margin-bottom: 0;
}

section.countries .country-footnote h3 {
  font-family: 'Takeaway Sans Bold', sans-serif;
  font-size: 16px;
  color: #003949;
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 8px;
}

section.countries .country-footnote p {
  font-size: 12px;
  color: #003949;
  line-height: normal;
  margin-bottom: 0;
}

section.countries .country-footnote .btn {
  display: block;
  width: 100%;
  height: 56px;
  font-family: 'Takeaway Sans Regular', sans-serif;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  line-height: 18px;
  color: #ffffff;
  padding: 19px 0;
  border-radius: 2px;
  margin-top: 20px;
  background-color: #1574f5;
  border-color: #1574f5;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

@media (min-width: 375px) {
  h1.header-campaign {
    margin: 16px auto 21px auto;
  }

  .subheader {
    margin-bottom: 16px;
  }
}

@media (min-width: 600px) {
  h1.header-campaign {
    width: 320px;
    margin: 7px auto 42px auto;
    font-size: 62px;
    line-height: 60px;
  }

  .subheader {
    margin-bottom: 24px;
  }

  .container {
    padding-left: 35px;
    padding-right: 35px;
  }

  section.countries .map {
    display: block;
  }

  section.countries .country-list {
    margin-bottom: 21px;
  }

  section.countries .country-list h3 {
    margin-bottom: 23px;
  }

  section.countries .country-list ul > a {
    max-width: calc(50% - 5px);
    float: left;
  }

  section.countries .country-list ul > a:nth-child(even) {
    margin-left: 5px;
  }

  section.countries .country-list ul > a:nth-child(odd) {
    margin-right: 5px;
  }

  section.countries .country-list ul:after {
    clear: both;
    display: block;
    content: " ";
  }

  section.countries .country-footnote {
    width: 350px;
    clear: right;
  }

  section.countries .country-footnote h3 {
    margin-bottom: 19px;
  }
}

@media (min-width: 1004px) {
  h1.header-campaign {
    width: 400px;
    margin: 29px auto 25px auto;
  }

  .subheader {
    margin-bottom: 60px;
  }

  .container {
    padding-left: 21px;
    padding-right: 21px;
  }

  section.countries .map {
    margin-bottom: 32px;
  }

  section.countries .country-list {
    margin-bottom: 32px;
  }

  section.countries .country-footnote {
    width: 450px;
  }

  section.countries .country-footnote h3 {
    margin-bottom: 10px;
  }

  section.countries .country-footnote .btn {
    margin-top: 40px;
  }
}

@media (min-width: 1280px) {
  .topbar-container {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }

  h1.header-campaign {
    font-size: 72px;
    line-height: 82px;
    width: 876px;
    margin: 51px auto 33px auto;
  }

  .subheader {
    margin-bottom: 28px;
  }

  .container {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }

  section.countries {
    margin-bottom: 37px;
  }

  section.countries:after {
    clear: both;
    content: " ";
    display: block;
  }

  section.countries .map {
    width: calc(100% - 304px);
    float: left;
    padding-top: 42px;
    padding-right: 20px;
  }

  section.countries .country-list, section.countries .country-footnote {
    width: 304px;
    float: right;
  }

  section.countries .country-list ul > a {
    max-width: 100%;
    float: none;
    margin-left: 0!important;
    margin-right: 0!important;
  }

  section.countries .country-footnote h3 {
    margin-bottom: 10px;
  }

  section.countries .country-footnote .btn {
    margin-top: 23px;
  }
}
